.addedDish {
  display: flex;
  justify-content: center;
  align-items: center;
}

.addedDish__container {
  margin: 1.5rem;
  padding: 1.5em 1em 4em 1em;
  width: 35rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 2px;
  background-color: var(--clr-light-brown);
}

.addedDish__title {
  margin: 0;
  font-size: 1.6em;
  text-align: center;
  color: var(--clr-dark-brown);
}

.addedDish__hexRow {
  clear: left;
  transform: translateX(-13px);
}

.addedDish__errorMsg {
  margin: 0;
  padding: 0;
  position: relative;
  top: -25px;
  text-align: center;
  color: var(--clr-red-accent);
}

@media (max-width: 700px) {
  .addedDish__container {
    width: 90vw;
  }
}

@media (max-width: 348px) {
  .addedDish__hexRows {
    height: 25rem;
  }

  .addedDish__hexRow:nth-child(even) {
    transform: translateY(53px) translateX(10%);
  }
  .addedDish__hexRow:nth-child(odd) {
    transform: translateX(10%);
  }
}
